package com.ruoyi.common.enums;

/**
 * 员工保证金缴纳状态
 *
 * @author ruoyi
 */
public enum StaffBondStatus {
    UN_PAY(0, "未缴纳"),
    PAID(1, "已缴纳");

    private final Integer type;
    private final String msg;

    private StaffBondStatus(Integer type, String msg) {
        this.type = type;
        this.msg = msg;
    }

    public Integer getType() {
        return this.type;
    }

    public String getMsg() {
        return this.msg;
    }
}
